uuid: ccc0a944-7da0-4512-a930-b5cd1af934da
langcode: ru
status: true
dependencies:
  config:
    - views.view.front_slider
  module:
    - views
  theme:
    - nppk
id: views_block__front_slider_block_1
theme: nppk
region: front_main
weight: -5
provider: null
plugin: 'views_block:front_slider-block_1'
settings:
  id: 'views_block:front_slider-block_1'
  label: ''
  provider: views
  label_display: '0'
  views_label: ''
  items_per_page: none
visibility: {  }
